Skip to content

Create feedback as the signed-in admin or on behalf of a customer​

POST
/product/sites/{siteId}/feedback

Creates feedback with optional workflow, visibility, approval, assignee, and roadmap placement values. Defaults remain approved, private, unassigned, and the site default status.

Authorizations​

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Parameters​

Path Parameters

siteId*
Type
string
Required

Request Body​

application/json
JSON
{
  
"title": "string",
  
"excerpt": "string",
  
"description": "string",
  
"subscribe_user": true,
  
"status": "string",
  
"visibility": "string",
  
"approval_status": "string",
  
"assigned_user": "string",
  
"roadmap_list": "string",
  
"external_user": {
  
  
"external_user_id": "string",
  
  
"me": true
  
}
}

Responses​

Created

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI